## golang-github-pointlander-jetset 0.0~git20150603.0.f93f7c0

=== debian/changelog ===
golang-github-pointlander-jetset (0.0~git20150603.0.f93f7c0-1) unstable; urgency=medium

  * Initial release (Closes: #840880)

 -- Alexandre Viau <aviau@debian.org>  Sat, 15 Oct 2016 14:28:17 -0400
