=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-pointlander-jetset-$1\.tar\.gz/ \
  https://github.com/pointlander/jetset/tags .*/v?(\d\S*)\.tar\.gz
